<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>S1_Ejercicio 2</title>
</head>
<body>
    <header>
        <nav>
          <div>
            <img class="" src="imagenes/iQwSRilD.jpg" alt="logo del Marca">
          </div>
            <div>
              <spam>Sport</spam>
              <spam>Tenis</spam>
              <spam>Roger Federer</spam>
            </div>
          </nav>  
      </header>
      <main>
           <div>
               <h1>Roger Federer crashes out of Australian Open in four-set loss to Stefano Tsitsipas</h1>
               <p>The Swiss champion bowed out following a stunning display from 20-year-old</p>
           </div>
           <div>
               <span>
                   <img src="" alt="">
                   <img src="" alt="">
                   <img src="" alt="">
                   <img src="" alt="">
                   <img src="" alt="">
               </span>
               <span>
                   <img>
                   <h5>COMMENTS</h5>
               </span>
               <span>
                <a>By Mark Jones</a>
                <p>12:17, 20 JAN 2019</p>
                <hr>
                <p>UPDATED 12:25, 20 JAN 2019</p>
               </span>
           </div>
           <div>
               <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
               <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt 
                   ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation 
                   ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in 
                   reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint 
                   occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
                <img>
                <div>
                    <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                    <h5>Read more</h5>
                    <hr>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                </div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt 
                    ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation </p>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt 
                    ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation</p>
                    <div>
                        <article>
                            <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                            <p>Lorem ipsum</p>
                        </article>
                        <article>
                            <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                            <p>Lorem ipsum</p>
                        </article>
                        <article>
                            <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                            <p>Lorem ipsum</p>
                        </article>
                        <article>
                            <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                            <p>Lorem ipsum</p>
                        </article>
                    </div>
                    
           </div>

      </main> 
      <footer>
        <div>
            <div>
                <p>Like us on Facebook</p>
                <button>Like</button>
                <p>Mirrorsport</p>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
            </div>
            <div>
                <p>Like us on Twitter</p>
                <p>Follow @DailyMirror</p>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
            </div>
            <div>
                <p>Daily news Mewsletter</p>
                <button>Enter email</button><p>Mirrorsport</p>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
            </diV>
        </div>
      </footer>
      <aside>
          <div>
            <h5>Recommed</h5>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
        </div>
        <div>
            <h5>Recommed</h5>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
        </div>
        <div>
            <h5>Recommed</h5>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
            <article>
                <img src="imagenes/roger-federer-01.jpg" alt="Tenista">
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
            </article>
        </div>
      </aside>
</body>
</html>